## amberol 2025.1

=== meson_options.txt ===
# SPDX-FileCopyrightText: 2022  Emmanuele Bassi
# SPDX-License-Identifier: GPL-3.0-or-later

option (
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
)
