=== debian/control ===
Source: amberol
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: rustc, ninja-build, meson (>= 0.59.0), libgtk-4-dev (>= 4.6.0), libadwaita-1-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libgstreamer-plugins-bad1.0-dev, reuse
Standards-Version: 3.9.6
Homepage: https://gitlab.gnome.org/World/amberol

Package: amberol
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Amberol
 A small and simple sound and music player that is well integrated with GNOME.
