=== debian/rules ===
#!/usr/bin/make -f

#export LC_ALL=C.UTF-8
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	meson build --buildtype=release \
	--prefix='/usr'
	meson compile -C build

override_dh_auto_install:
	meson install -C build --destdir ${CURDIR}/debian/amberol
