## amberol 0.10.3

=== debian/changelog ===
amberol (0.10.3-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Cherry-pick many commits with build & bug fixes (Closes: #1071871)
  * Update Build-Depends
  * Use team standard debian/gbp.conf
  * Update Standards Version to 4.7.0

  [ Arnaud Ferraris ]
  * d/watch: fix after GitLab changes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 03 Aug 2024 17:47:45 -0400

amberol (0.10.3-3) unstable; urgency=medium

  * debian: update build dependencies.
    Some Rust crates such as `lofty` and `mpris-server` are being updated in
    Debian, so let's reflect that in both our patches and `d/control`.
    (Closes: #1064531)
  * d/gbp.conf: change default `dch` commit message

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 19 Apr 2024 11:36:42 +0200

amberol (0.10.3-2) unstable; urgency=medium

  * d/control: depend on `gstreamer1.0-plugins-good`
    This package contain the needed GStreamer audio codec plugins, which are
    needed for Amberol to be of any use.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 06 Jan 2024 12:12:15 +0100

amberol (0.10.3-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #1056965)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 28 Nov 2023 13:39:09 +0100
