=== debian/control ===
Source: amberol
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Ferraris <aferraris@debian.org>,
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 desktop-file-utils,
 libadwaita-1-dev (>= 1.2),
 libgstreamer1.0-dev (>= 1.20),
 libgstreamer-plugins-bad1.0-dev (>= 1.20),
 libgstreamer-plugins-base1.0-dev (>= 1.20),
 libgtk-4-dev (>= 4.10),
 librust-ashpd-0.8+gtk4-dev,
 librust-color-thief-0.2-dev,
 librust-fuzzy-matcher-0.3-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gstreamer-audio-0.22-dev,
 librust-gstreamer-play-0.22-dev,
 librust-gdk-pixbuf-0.19+v2-42-dev,
 librust-gtk4-0.8+v4-10-dev,
 librust-libadwaita-0.6+v1-4-dev,
 librust-lofty-0.18-dev,
 librust-log-0.4-dev,
 librust-mpris-server-0.8-dev,
 librust-pretty-env-logger-0.5-dev,
 librust-once-cell-1-dev,
 librust-rand-0.8-dev,
 librust-regex-1-dev,
 librust-serde-json-1-dev,
 librust-sha2-0.10-dev,
 meson,
 rustc,
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/World/amberol
Vcs-Browser: https://salsa.debian.org/gnome-team/amberol
Vcs-Git: https://salsa.debian.org/gnome-team/amberol.git
Rules-Requires-Root: no

Package: amberol
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gstreamer1.0-plugins-good,
Description: Small and simple music player for GNOME
 Amberol is a music player aspiring to be as small, unintrusive, and simple as
 possible. It does not manage music collections, nor does it let you manage
 playlists, edit song metadata, show song lyrics or the band's Wikipedia page.
 Amberol plays music, and nothing else.
 .
 It is well integrated into GNOME and features an adaptive UI for use on mobile
 devices.
