=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=auto" \
https://gitlab.gnome.org/World/@PACKAGE@/-/tags?sort=updated_desc \
	/World/@PACKAGE@/-/archive/[\d\.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
