## amberol 2024.1

=== debian/changelog ===
amberol (2024.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: do not check PGP signature
    Upstream doesn't bother with signing tags/releases anyway.
  * d/patches: update for new upstream release.
    This drops all cherry-picked patches and rebases the feature patches.
  * d/control: update build-deps for new upstream release
  * d/copyright: update for new upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 27 Sep 2024 10:26:15 +0200

amberol (0.10.3-5) unstable; urgency=medium

  * Team upload
  * d/control: Build against gtk-rs 0.9 (Closes: #1081897)
  * Add cherry-picked upstream patch to build with gtk-rs 0.9

 -- Matthias Geiger <werdahias@debian.org>  Fri, 20 Sep 2024 23:16:18 +0200
