=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends:
  cargo,
+ appstream,
  debhelper-compat (= 13),
  desktop-file-utils,
- libadwaita-1-dev (>= 1.2),
+ libadwaita-1-dev (>= 1.5),
  libgstreamer1.0-dev (>= 1.20),
  libgstreamer-plugins-bad1.0-dev (>= 1.20),
  libgstreamer-plugins-base1.0-dev (>= 1.20),
- libgtk-4-dev (>= 4.10),
- librust-ashpd-0.8+gtk4-dev,
+ libgtk-4-dev (>= 4.13.4),
+ librust-ashpd-0.9+gtk4-dev,
  librust-color-thief-0.2-dev,
  librust-fuzzy-matcher-0.3-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
- librust-gstreamer-audio-0.22-dev,
- librust-gstreamer-play-0.22-dev,
- librust-gdk-pixbuf-0.19+v2-42-dev,
- librust-gtk4-0.8+v4-10-dev,
- librust-libadwaita-0.6+v1-4-dev,
- librust-lofty-0.18-dev,
+ librust-gstreamer-audio-0.23-dev,
+ librust-gstreamer-play-0.23-dev,
+ librust-gdk-pixbuf-0.20+v2-42-dev,
+ librust-gtk4-0.9+v4-10-dev,
+ librust-libadwaita-0.7+v1-4-dev,
+ librust-lofty-0.21-dev,
  librust-log-0.4-dev,
  librust-mpris-server-0.8-dev,
  librust-pretty-env-logger-0.5-dev,
