## amberol 2024.2

=== debian/changelog ===
amberol (2024.2-4) unstable; urgency=medium

  * Team upload
  * d/patches, d/control: Build with asphd 0.11
  * Bump S-V to 4.7.2; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 21:25:57 +0100

amberol (2024.2-3) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/rules: use the cargo wrapper and disable LTO on 32-bits architectures
  * d/patches: fix build with cargo wrapper
  * d/salsa-ci: disable reprotest

  [ Matthias Geiger ]
  * Team upload
  * Add patch to build with ashpd 0.10
  * d/control: Update build-dependencies with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Mon, 17 Feb 2025 19:54:29 +0100

amberol (2024.2-2) unstable; urgency=medium

  * debian: build using the latest version of lofty

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 07 Feb 2025 14:02:08 +0100

amberol (2024.2-1) unstable; urgency=medium

  * New upstream release
  * d/patches: drop upstreamed patches

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 28 Oct 2024 10:00:49 +0100
