=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends:
- cargo,
  appstream,
  debhelper-compat (= 13),
  desktop-file-utils,
@@ -13,27 +12,37 @@
  libgstreamer-plugins-bad1.0-dev (>= 1.20),
  libgstreamer-plugins-base1.0-dev (>= 1.20),
  libgtk-4-dev (>= 4.13.4),
- librust-ashpd-0.9+gtk4-dev,
- librust-color-thief-0.2-dev,
- librust-fuzzy-matcher-0.3-dev,
+ meson,
+ cargo:native,
+ rustc:native,
+ libstd-rust-dev,
+ librust-ashpd-0.11+default-dev,
+ librust-ashpd-0.11+gtk4-dev,
+ librust-async-channel-2+default-dev (>= 2.2.0-~~),
+ librust-color-thief-0.2+default-dev (>= 0.2.1-~~),
+ librust-futures-0.3+default-dev,
+ librust-fuzzy-matcher-0.3+default-dev (>= 0.3.7-~~),
+ librust-gdk-pixbuf-0.20+default-dev,
+ librust-gdk-pixbuf-0.20+v2-42-dev,
+ librust-gettext-rs-0.7+default-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
- librust-gstreamer-audio-0.23-dev,
- librust-gstreamer-play-0.23-dev,
- librust-gdk-pixbuf-0.20+v2-42-dev,
- librust-gtk4-0.9+v4-10-dev,
- librust-libadwaita-0.7+v1-4-dev,
- librust-lofty-0.21-dev,
- librust-log-0.4-dev,
- librust-mpris-server-0.8-dev,
- librust-pretty-env-logger-0.5-dev,
- librust-once-cell-1-dev,
- librust-rand-0.8-dev,
- librust-regex-1-dev,
- librust-serde-json-1-dev,
- librust-sha2-0.10-dev,
- meson,
- rustc,
-Standards-Version: 4.7.0
+ librust-gstreamer-0.23+default-dev,
+ librust-gstreamer-audio-0.23+default-dev,
+ librust-gstreamer-play-0.23+default-dev,
+ librust-gtk4-0.9+default-dev,
+ librust-gtk4-0.9+v4-14-dev,
+ librust-libadwaita-0.7+default-dev,
+ librust-libadwaita-0.7+v1-5-dev,
+ librust-lofty-0.22+default-dev,
+ librust-log-0.4+default-dev,
+ librust-mpris-server-0.8+default-dev,
+ librust-once-cell-1+default-dev (>= 1.10-~~),
+ librust-pretty-env-logger-0.5+default-dev,
+ librust-rand-0.8+default-dev (>= 0.8.5-~~),
+ librust-regex-1+default-dev (>= 1.3.4-~~),
+ librust-serde-json-1+default-dev,
+ librust-sha2-0.10+default-dev (>= 0.10.2-~~),
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/World/amberol
 Vcs-Browser: https://salsa.debian.org/gnome-team/amberol
 Vcs-Git: https://salsa.debian.org/gnome-team/amberol.git
