## amberol 2025.1

=== debian/changelog ===
amberol (2025.1-4) unstable; urgency=medium

  * debian: Build with gtk4-rs 0.10.
    Also drop `Rules-Requires-Root: no` from `d/control` as it's now the
    default. (Closes: #1115792)
  * d/watch: convert to version 5

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Oct 2025 17:22:22 +0200

amberol (2025.1-3) unstable; urgency=medium

  * Team upload
  * Replace ashpd patch with improved version applied upstream
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Apr 2025 07:57:23 -0400

amberol (2025.1-2) unstable; urgency=medium

  * Team upload
  * Update Homepage
  * Mention GNOME Circle in package description

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 31 Mar 2025 11:11:33 -0400

amberol (2025.1-1) unstable; urgency=medium

  * New upstream release
  * Remove lofty patch: applied in new release
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 31 Mar 2025 11:09:41 -0400

amberol (2024.2-5) unstable; urgency=medium

  * Add Build-Depends: libxml2-utils for xmllint
  * Salsa CI: stop disabling reproducibility check

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 12:06:28 -0400
