=== debian/control ===
--- 
+++ 
@@ -11,29 +11,30 @@
  libgstreamer1.0-dev (>= 1.20),
  libgstreamer-plugins-bad1.0-dev (>= 1.20),
  libgstreamer-plugins-base1.0-dev (>= 1.20),
- libgtk-4-dev (>= 4.13.4),
+ libgtk-4-dev (>= 4.16.0),
+ libxml2-utils,
  meson,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ashpd-0.11+default-dev,
- librust-ashpd-0.11+gtk4-dev,
+ librust-ashpd-0.12+async-std-dev,
+ librust-ashpd-0.12+gtk4-dev,
  librust-async-channel-2+default-dev (>= 2.2.0-~~),
  librust-color-thief-0.2+default-dev (>= 0.2.1-~~),
  librust-futures-0.3+default-dev,
  librust-fuzzy-matcher-0.3+default-dev (>= 0.3.7-~~),
- librust-gdk-pixbuf-0.20+default-dev,
- librust-gdk-pixbuf-0.20+v2-42-dev,
+ librust-gdk-pixbuf-0.21+default-dev,
+ librust-gdk-pixbuf-0.21+v2-42-dev,
  librust-gettext-rs-0.7+default-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
- librust-gstreamer-0.23+default-dev,
- librust-gstreamer-audio-0.23+default-dev,
- librust-gstreamer-play-0.23+default-dev,
- librust-gtk4-0.9+default-dev,
- librust-gtk4-0.9+v4-14-dev,
- librust-libadwaita-0.7+default-dev,
- librust-libadwaita-0.7+v1-5-dev,
- librust-lofty-0.22+default-dev,
+ librust-gstreamer-0.24+default-dev,
+ librust-gstreamer-audio-0.24+default-dev,
+ librust-gstreamer-play-0.24+default-dev,
+ librust-gtk4-0.10+default-dev,
+ librust-gtk4-0.10+v4-16-dev,
+ librust-libadwaita-0.8+default-dev,
+ librust-libadwaita-0.8+v1-5-dev,
+ librust-lofty-0.22+default-dev (>= 0.22.2-~~),
  librust-log-0.4+default-dev,
  librust-mpris-server-0.8+default-dev,
  librust-once-cell-1+default-dev (>= 1.10-~~),
@@ -41,12 +42,11 @@
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
  librust-regex-1+default-dev (>= 1.3.4-~~),
  librust-serde-json-1+default-dev,
- librust-sha2-0.10+default-dev (>= 0.10.2-~~),
+ librust-sha2-0.10+default-dev (>= 0.10.2-~~)
 Standards-Version: 4.7.2
-Homepage: https://gitlab.gnome.org/World/amberol
+Homepage: https://apps.gnome.org/Amberol/
 Vcs-Browser: https://salsa.debian.org/gnome-team/amberol
 Vcs-Git: https://salsa.debian.org/gnome-team/amberol.git
-Rules-Requires-Root: no
 
 Package: amberol
 Architecture: any
@@ -62,3 +62,5 @@
  .
  It is well integrated into GNOME and features an adaptive UI for use on mobile
  devices.
+ .
+ Amberol is a GNOME Circle app.
