=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/amberol --help
Restrictions: superficial
Depends:
 amberol,
 xauth,
 xvfb
